[package] restrict v4l to 2.6 kernels only since it uses v4l2 includes (#6972)
drwxr-xr-x - Xorg
drwxr-xr-x - admin
drwxr-xr-x - devel
drwxr-xr-x - ipv6
drwxr-xr-x - lang
drwxr-xr-x - libs
drwxr-xr-x - mail
drwxr-xr-x - multimedia
drwxr-xr-x - net
drwxr-xr-x - skels
drwxr-xr-x - sound
drwxr-xr-x - utils